---
updatedAt: 2026-10-30T16:06:37.000Z
agentTools:
  projectIndex: https://developers.apptweak.com/llms.txt
---

# Languages

Get information about the countries currently supported in AppTweak

The <a href="https://developers.apptweak.com/reference/languages" target="_blank">languages endpoint</a> returns a list of the supported languages in AppTweak for a given store and optionally a list of countries.

Indeed, Apple and Google have some slight differences in terms of stores.

This endpoint is free.

## Default language

For endpoints that have language field as query parameter, the default language of the country will be used when the parameter is omitted. To find out which language is considered as the default one, you can refer to the boolean field "default" in the response of this endpoint.

In the example below, the default language for the country Switzerland is German.

```json json
{
  "result": [
    {
      "country_code": "ch",
      "language_code": "de",
      "default": true
    },
    {
      "country_code": "ch",
      "language_code": "fr",
      "default": false
    },
    {
      "country_code": "ch",
      "language_code": "it",
      "default": false
    },
    {
      "country_code": "ch",
      "language_code": "en",
      "default": false
    }
  ],
  "metadata": {
    "request": {
      "path": "/api/public/apptweak/languages",
      "params": {
        "store": "ios",
        "countries": [
          "ch"
        ]
      },
      "cost": 0,
      "charge_type": "credits",
      "status": 200
    },
    "response": null
  }
```